3 comments
Comment actions Permalink

Hello, Steven,

could you please specify what RubyMine and JVM version do you have. In case RubyMine is 7.1.4, please try the latest EAP.

0
Comment actions Permalink

7.1.4... see attached screenshot. Guess I'll try the EAP.



Attachment(s):
Screen Shot 2015-10-14 at 12.15.50 PM.png
0
Comment actions Permalink

Yes, if possible please try it. Let us know how it goes.

0

Please sign in to leave a comment.